﻿

#cssmenu #cssmenu, #cssmenu ul, #cssmenu li, #cssmenu a {
	border: none;
	margin: 0;
	padding: 0;
}
/* MENU PRINCIPAL*/
#cssmenu {
	height: 25px;
	display: block;
	padding: 0;
	margin: 2px 0;
	border: 1px solid;
	border-left: 0px;
	border-right: 0px;
	border-radius: 0px;
	width: auto;
	}
#cssmenu > ul {
	list-style: inside none;
	padding: 0;
	margin: 0;}
	
#cssmenu > ul > li {
	list-style: none;
	padding: 0;
	margin: 0;
	float:left;
	position: relative;
	
}

/* MENU ONGLET EN GÉRÉRAL */
#cssmenu > ul > li > a {
	display: block;
	position: relative;
	padding:0 15px;
	line-height:25px;
	height:25px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}

/* PREMIER ÉLÉMENT DU MENU*/
#cssmenu > ul > li:first-child > a { border-radius: 0px 0 0 0px; margin-left:0px;font-weight:  bold;}







/*SÉPARATION À DROITE DES ÉLÉMENTS DU MENU */
/*
#cssmenu > ul > li > a:after {
	content: '';
	position: absolute;
	border-right: 1px solid;
	top: -1px;
	bottom: -1px;
	right: -2px;
	z-index: 99;
}
*/
/*
#cssmenu ul li.has-sub:hover > a:after {
	top: 0;
	bottom: 0;
}
*/
/* FLÈCHE VERS LE BAS */
/*#cssmenu > ul > li.has-sub > a:before {	content: '';	position: absolute;	top: 10px;	right: 4px;	border: 5px solid transparent;	border-top: 5px solid #404040;}*/
/* FLÈCHE ON HOVER */
#cssmenu > ul > li.has-sub:hover > a:before  {/* top: 10px; */}

/* FLÈCHE ACTIVE */
#cssmenu > ul > li.has-sub:active {/* top: 10px; */}

#cssmenu ul li.has-sub:hover > a {	background: #7aab6b;border-color: #99b791;	padding-bottom: 0px;z-index: 999;border-bottom: 1px solid #709E62;}
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div { display: block; }




#cssmenu ul li > ul { width: 200px; }

#cssmenu ul li > ul li {
	display: block;
	list-style: inside none;
	padding: 0;
	margin: 0;
	position: relative;
}
#cssmenu ul li > ul li a {
	display: block;
	position: relative;
	margin: 0;
	padding: 8px 10px;
	font: 10pt Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight:normal;
	color: #404040;
}

/* DÉGRADÉ DU MENU PRINCIPAL*/
#cssmenu, #cssmenu > ul > li > ul > li a:hover 
{
    /*99b791*/
	background: #7aab6d;
	background: -moz-linear-gradient(top, #A2BF99 0%, #7aab6d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #A2BF99), color-stop(100%, #7aab6d));
	background: -webkit-linear-gradient(top, #A2BF99 0%, #7aab6d 100%);
	background: -o-linear-gradient(top, #A2BF99 0%, #7aab6d 100%);
	background: -ms-linear-gradient(top, #A2BF99 0%, #7aab6d 100%);
	background: linear-gradient(top, #A2BF99 0%, #7aab6d 100%);

}

#cssmenu { border-color: #99b791; }

/*  ELEMENTS NON ACTIFS */
#cssmenu > ul > li > a {	border-right: 1px solid #A2BF99;border-bottom: 1px solid #99b791;color: #404040;}


/*#cssmenu > ul > li > a:after { border-color: #7aab6d; }*/

/*ELEMENT ACTIF*/
 #cssmenu  li.active a { text-decoration: none; background: #709E62; color: #fff;border-bottom: 1px solid #709E62; text-shadow: 1px 1px 0 rgba(0, 0, 0,1.5);  }  
     
/* ELEMENT ACTIF ON HOVER*/
#cssmenu > ul > li > a:hover {	background: #709E62;color: #ffffff;	text-shadow: 1px 1px 0 rgba(0, 0, 0,1.5);}

/*  ELEMENT NON-ACTIF ON HOVER*/
#cssmenu ul li.has-sub > a:hover {	background: #709E62;border-bottom: 1px solid #709E62;}





/*MENU 2*/


  div.menuback2
            {
                position:absolute;
                width:100%;
                /* ***MENU2 COLOR*/
                background-color  : #709E62;
                margin :-2px 0px 0px 0px;
  	            padding: 0;
       
            }
    


div.menu2
{
   
    padding:  0px    0px  0px 0px;
    margin: 0px 0px 0px -10px;
    font-family: Arial , Arial, sans-serif;
    font-size: .82em;
    
  
	
	
}

div.menu2 ul
{
    list-style: none;
    margin: 0px;
    padding-left: 10px;
    width: auto;
    
   
    
}

div.menu2 ul li a, div.menu2 ul li a:visited
{
    color: #404040;
 
    display: block;
    line-height: 1.05em;
    padding:4px 10px;
    text-decoration: none;
    white-space: nowrap;
      /* ***MENU2 COLOR*/
   background-color:#709E62;
    margin-right: 0px; 
    margin-left: -2px;
    
    
 }

   /* MENU2 ACTIVE*/
div.menu2 ul li a:hover
{
    text-decoration: none;
    color: #fff;
   text-shadow: 1px 1px 0 rgba(0, 0, 0,1.5);
}

div.menu2 ul li a:active
{
   /* text-decoration: underline;*/
     /* ***MENU2 COLOR*/
    color: #003da5;
   
}

     /* MENU2 ACTIVE*/
#menu2 ul li .active {
    text-decoration: none;
    color: #fff;
   text-shadow: 1px 1px 0 rgba(0, 0, 0,1.5);
    }
    
 #menu2  li.active a {
    text-decoration: none;
    color: #fff;
   text-shadow: 1px 1px 0 rgba(0, 0, 0,1.5);
    }   




/* MENU FACTURATION FLECHE */
.divEtapeTable{	display: table;	float:left;padding-left:50px; margin:0px;width:auto !important;	font-family: verdana;	   font-size: 11px;}
.divEtapeTR {display: table-row; margin:0px;}
.divEtapeTDFirst    {	display: table-cell;	background:  url(../Images/statusbarSelectFirst.gif)  0 0 no-repeat;	color: #fff; background-color:#235ba8;	float: left;
	             	padding: 2px 2px 2px 10px;margin:0px;	}

.divEtapeTDFirstDeselect    {	display: table-cell;	background:  url(../Images/statusbarDeselectFirst.gif)  0 0 no-repeat;color: #fff; background-color:#b9cde5;
	                    float: left;padding: 2px 2px 2px 10px; margin:0px;		}
	
.divEtapeTDFirstDeselect a:link { color: #404040; text-decoration: none; margin-left:10px;}
.divEtapeTDFirstDeselect a:visited {color: #404040;}
.divEtapeTDFirstDeselect a:hover {    color: #404040;    text-decoration: underline;}
.divEtapeTDFirstDeselect a:active {    color: #fff;    text-decoration: underline;}

.divEtapeTDFirst a:link { color: #fff; text-decoration: none; margin-left:10px;}
.divEtapeTDFirst a:visited {color: #fff;}
.divEtapeTDFirst a:hover {    color: #fff;    text-decoration: underline;}
.divEtapeTDFirst a:active {    color: #fff;    text-decoration: underline;}


.divEtapeTDCurrent    {	display: table-cell;	background:url(../Images/statusbarSelectLeft2.gif) 0 0 no-repeat;color:#00457C; background-color:#235ba8;float:left;
                       font-weight:bold;padding: 2px 2px 2px 10px;margin:0px; margin-left:-5px;}

.divEtapeTDCurrent a:link { color: #fff; text-decoration: none; margin-left:10px;}
.divEtapeTDCurrent a:visited {color: #fff;}
.divEtapeTDCurrent a:hover {    color: #fff;    text-decoration: underline;}
.divEtapeTDCurrent a:active {    color: #fff;    text-decoration: underline;}


.divEtapeTDDeselect   {	display: table-cell;	background:url(../Images/statusbarDeselectLeft2.gif) 0 0 no-repeat;color:#7B7B7B; background-color:#b9cde5;float:left;
                   padding: 2px 2px 2px 10px;margin-left:-5px; }	


.divEtapeTDDeselect a:link { color: #404040; text-decoration: none; margin-left:10px;}
.divEtapeTDDeselect a:visited {color: #404040;}
.divEtapeTDDeselect a:hover {    color: #404040;    text-decoration: underline;}
.divEtapeTDDeselect a:active {    color: #fff;    text-decoration: underline;}


.divEtapeTDSelectRight    {	display: table-cell;	background:  url(../Images/statusbarSelectRight2.gif)  0 0 no-repeat;	 background-color:#fff;	float: left;
                	padding:2px 2px 2px 10px;margin-right:-5px;	}
	
.divEtapeTDDeselectRight    {	display: table-cell;	background:  url(../Images/statusbarDeselectRight2.gif)  0 0 no-repeat; background-color:#fff;float: left;
	          padding: 2px 2px 2px 10px; margin-right:-5px;	}






#topmenuDeroulant
{
    width:100%;
	margin:-2px auto 0 auto;
/*	height:34px;*/height:24px;
	padding-top:0px;
    }

.topmenuDeroulant a
{
  /* text-align:center;*/  text-align:left;
   display:block;
	width:100%;
	height:100%;
	color:#fff;
	font-family:arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background: #99B791; 
	border-bottom:1px solid #e0e0e0;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);
	
    }
.topmenuDeroulant a:hover{
	background:#99b791;
		color:#fff;
		text-shadow: 1px 1px 0 rgba(0, 0, 0, 0);
}

#menuDeroulant{
	width:100%;
	margin:1px auto 0 auto;
}
.menuDeroulant, .sousmenuDeroulant{
	   text-align:center;
}
.menuDeroulant{
	height:30px;
	width:100%;
	padding:0px 0;
	background:#c3ccbf;
	color:#fff;
	
}
.sousmenuDeroulant{
	height:30px;
	width:100%;
	
	padding-top:0px;
	background:#c3ccbf;
	color:#fff;
}
.menuDeroulant a{
	display:block;
	width:100%;
	height:100%;
	color:#fff;
	/*	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.4);*/
	font-family:arial,sans-serif;
	font-size:16px;
	font-weight:bold;
	text-decoration:none;
	/*background:#95B58C; 
	 border-top: 1px solid #e0e0e0;
	*/
	 padding-top:5px;
	background: #99B791;
	background: -moz-linear-gradient(top, #99B791 50%, #b8ceb3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%, #99B791), color-stop(100%, #b8ceb3));
	background: -webkit-linear-gradient(top, #99B791 50%, #b8ceb3 100%);
	background: -o-linear-gradient(top, #99B791 50%, #b8ceb3 100%);
	background: -ms-linear-gradient(top, #99B791 50%, #b8ceb3 100%);
	background: linear-gradient(top, #99B791 50%, #b8ceb3 100%);
}
.sousmenuDeroulant a{
	display:block;
	width:100%;
	height:100%;
	
	color:#404040;
	font-weight:normal;
	
	font-family:arial,sans-serif;
	font-size:14px;
	text-decoration:none;
	background:#b8ceb3;
	 border-top: 1px
	 /*
    font-weight:normal;
    color:#808080;
    */
	 }
	 
	 /*SOUS-MENU HOVER*/
.menuDeroulant a:hover, .sousmenuDeroulant a:hover,.menuDeroulant a:active,  .sousmenuDeroulant a:active, .menuDeroulant a:focus, .sousmenuDeroulant a:focus{
	/*background:#77767C; #A09FA5 #808080*/
	background:#939393;
	color:#fff;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 0);
}


/*PROGRESS FACTURATION LIGNE */
.divProgressTable{	display: table;	float:left;
padding-left:0px;
width:auto !important;	}
.divProgressTR {display: table-row;}
.divProgressTDPrevious    {	display: table-cell;	background:  url(../Images/statusbar_previous.gif)  0 0 no-repeat;
	color: #00457C;
	float: left;
	font-family: verdana;
	font-size: 10px;
	padding: 12px 11px 0 2px;}
.divProgressTDCurrent    {	display: table-cell;	background:url(../Images/statusbar_current.gif) 0 0 no-repeat;
color:#00457C;
float:left;
font-family:verdana;
font-size:10px;
font-weight:bold;
padding:12px 11px 0 2px;}
.divProgressTDFuture   {	display: table-cell;	background:url(../Images/statusbar_next.gif) 0 0 no-repeat;
color:#7B7B7B;
float:left;
font-family:verdana;
font-size:10px;
padding:12px 11px 0 2px;}	
.divProgressTDEnd   {	display: table-cell;	background:url(../Images/statusbar_end_grey.gif) 0 0 no-repeat;
float:left;
padding:0;}	



 
           
         /*  #topmenuDeroulant{ display:none;}  */
       /*  .divProgressTable{ display:none;} */
       /*  .divEtapeTable{ display:block;} */
         
         




